    @font-face {
    font-family: 'DINPro_Bold';
    src: url('/resources/fonts/DINPro_Bold.otf') format('opentype');
}

@font-face {
    font-family: 'DINPro_Regular';
    src: url('/resources/fonts/DINPro_Regular.otf') format('opentype');
}

* {
    font-family: DINPro_Regular, Arial, Calibri;
    font-size: 1em;
}

body {
    background-color: #181e2a;
}

/* header */
header {
    min-height: 140px;
    background-color: #191E2B;
    padding: 32px 0 0 0;
}

#company_logo {
    height: 32px;
}

.navbar {
    padding: 18px 0 0 0;
    --bs-navbar-toggler-border-color: rgb(70, 184, 46);
    --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2870, 184, 46, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    --bs-navbar-toggler-focus-width: 0;
}

.navbar .navbar-toggler-icon {
    font-size: 18px;
}

.navbar .nav-item {
    margin-right: 2rem;
}

.navbar .nav-link {
    color: #fff;
    font-size: 22px;
    font-family: "DINPro_Regular";
}

.navbar .active .nav-link,
.navbar .nav-link:hover {
    color: #46b82e;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: 0;
}

.navbar-toggler {
    color: #46b82e;
}

@media (max-width: 991px) {
    .navbar .nav-item {
        border-bottom: 1px solid #536877;
        height: 70px;
        line-height: 70px;
        margin-right: 0;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #536877;
        margin-top: 20px;
    }
}

/* Banner top */

.banner-top {
    position: relative;
}

.banner-top .banner-top-background {
    width: 100%;
    height: auto;
    max-width: none;
}

.banner-top-box {
    position: absolute;
    left: 0;
    top: 0;
}

.banner-top .banner-top-box {
    position: absolute;
    width: 25%;
    left: 15%;
    top: 47%;
}

.banner-top .banner-top-box h3 {
    color: #fff;
    background-color: #42b647;
    padding: 0.3em 0px 0.3em 0px;
    display: inline-block;
    text-transform: uppercase;
    font-family: 'DINPro_Bold';
    font-size: 2vw;
    position: absolute;
    text-align: center;
    left: 10%;
    width: 80%;
    top: -1em;
}

.banner-top .banner-top-box .text {
    font-size: 1.5vw;
    padding: 1.3em 1.5em 1em 1.5em;
    background-color: #142736;
    color: #fff;
}

/* Text wygraj */
.wygraj-text {
    padding: 20px 0 20px 0;
    font-size: 1em;
    background-color: #fff;
}

.wygraj-text h4 {
    font-size: 5.5em;
    color: #000;
    font-family: 'DINPro_Bold';
    margin-bottom: 1rem;
}

.wygraj-text p {
    font-size: 2.8em;
    line-height: 1.3em;
}

.wygraj-text p span {
    color: #41b546;
    font-family: 'DINPro_Bold';
}

@media (max-width: 1199px) {
    .wygraj-text {
        font-size: 0.85em;
    }
}

@media (max-width: 991px) {
    .wygraj-text {
        font-size: 0.64em;
    }
}

@media (max-width: 767px) {
    .wygraj-text {
        font-size: 0.47em;
    }
}

@media (max-width: 575px) {
    .wygraj-text {
        font-size: 0.3em;
    }
}


/* Nagroda główna */
.nagroda-glowna {
    background-color: #f2f2f2;
    text-align: center;
    padding-bottom: 5.8em;
}

.nagroda-glowna h4 {
    text-align: center;
    color: #1b324c;
    font-family: 'DINPro_Bold';
    font-size: 3em;
    padding: 15px 0 20px 0;
    margin: 0;
}

.nagroda-glowna .carousel-block {
    background-color: #ffffff;
}

.nagroda-glowna .nagroda {
    padding: 20px;
}

.nagroda-glowna .nagroda img {
    width: 100%;
    max-width: none;
}

.nagroda-glowna .slick-prev {
    left: 0px;
    z-index: 1000;
}


.nagroda-glowna .slick-next {
    right: 0px;
    z-index: 1000;
}

.nagroda-glowna .slick-next:before,
.nagroda-glowna .slick-prev:before {
    color: #18314f;
}

@media (max-width: 1399px) {
    .nagroda-glowna {
        font-size: 0.9em;
    }
}

@media (max-width: 1199px) {
    .nagroda-glowna {
        font-size: 0.74em;
    }
}

@media (max-width: 991px) {
    .nagroda-glowna {
        font-size: 0.54em;
    }
}

@media (max-width: 767px) {
    .nagroda-glowna {
        font-size: 0.38em;
    }
}

@media (max-width: 575px) {
    .nagroda-glowna h4 {
        padding: 10px 0 15px 0;
    }
}


/* Nagroda pierwsza */
.nagroda-pierwsza {
    padding: 1.3em 0 3.8em 0;
    background-color: #fff;
}

.nagroda-pierwsza .image img {
    width: 90%;
    height: auto;
}

.nagroda-pierwsza .text h4 {
    font-family: 'DINPro_Bold';
    font-size: 3em;
    line-height: 3em;
    padding-top: 50px;
}

.nagroda-pierwsza .text p {
    font-size: 1.65em;
}

.nagroda-pierwsza .text a {
    color: #000;
    text-decoration: none;
    float: right;
    font-weight: bold;
    font-size: 0.9em;
}

.nagroda-pierwsza .text a:hover {
    color: #41b546;
}

.nagroda-pierwsza .text p span {
    color: #41b546;
    font-family: 'DINPro_Bold';
}

.nagroda-pierwsza .text p b {
    font-family: 'DINPro_Bold';
}

@media (max-width: 1399px) {
    .nagroda-pierwsza {
        font-size: 0.9em;
    }
}

@media (max-width: 1199px) {
    .nagroda-pierwsza {
        font-size: 0.74em;
    }
}

@media (max-width: 991px) {
    .nagroda-pierwsza {
        font-size: 0.55em;
    }

    .nagroda-pierwsza .text h4 {
        padding-top: 30px;
    }
}

@media (max-width: 767px) {
    .nagroda-pierwsza {
        font-size: 0.4em;
    }

    .nagroda-pierwsza .text h4 {
        padding-top: 20px;
    }
}

@media (max-width: 575px) {
    .nagroda-pierwsza {
        font-size: 0.3em;
    }

    .nagroda-pierwsza .text h4 {
        padding-top: 5px;
    }
}

/* nagrody miesięczne */
.nagrody-miesieczne {
    background-color: #f3f3f3;
    text-align: center;
    padding-bottom: 10px;
}

.nagrody-miesieczne h4 {
    text-align: center;
    color: #1b324c;
    font-family: 'DINPro_Bold';
    font-size: 2em;
    padding: 15px 0 20px 0;
    margin: 0;
}

.nagrody-miesieczne .nagroda_inner img {
    width: 100%;
    max-width: none;
    height: auto;
}

.nagrody-miesieczne .nagroda_inner {
    background-color: #ffffff;
    padding: 20px;
    position: relative;
}

.nagrody-miesieczne .nagroda_podpis {
    font-size: 1.05em;
    text-align: center;
    margin-top: 20px;
    font-family: 'DINPro_Bold', Arial, Calibri;
}

@media (max-width: 1399px) and (min-width: 992px) {
    .nagrody-miesieczne .nagroda_podpis {
        height: 50px;
    }
}

@media (max-width: 1199px) {
    .nagrody-miesieczne h4 {
        font-size: 1.8em;
    }
}

@media (max-width: 991px) {
    .nagrody-miesieczne h4 {
        font-size: 1.5em;
    }
}

@media (max-width: 767px) {
    .nagrody-miesieczne h4 {
        font-size: 1.2em;
    }
}

@media (max-width: 575px) {
    .nagrody-miesieczne h4 {
        font-size: 1em;
    }

    .nagrody-miesieczne .nagroda_podpis {
        font-size: 0.8em;
    }
}

/* Harmonogram */
.harmonogram {
    padding-top: 50px;
    color: #000000;
    background-color: #fff;
}

.harmonogram h4 {
    font-size: 5em;
    margin-top: 0px;
    margin-bottom: 0.35em;
    font-family: 'DINPro_Bold', Arial, Calibri;
}

.harmonogram h5 {
    font-size: 3.4em;
    margin-top: 0px;
    margin-bottom: 0.8em;
    font-family: 'DINPro_Bold', Arial, Calibri;
}

.harmonogram .glowne {
    text-align: center;
}

.harmonogram .glowne h5 {
    margin-top: 3em;
    margin-bottom: 1em;
    text-align: center;
}

.harmonogram ul {
    list-style: none;
    font-size: 2.4em;
    text-align: left;
    padding-left: 2em;
}

.harmonogram p {
    font-size: 2.4em;
    font-weight: bold;
}

.harmonogram .day-one {
    position: relative;
    border-top-left-radius: 0.25em;
    border-top-right-radius: 0.25em;
    border-bottom-right-radius: 0.25em;
    border-bottom-left-radius: 0.25em;
    border-width: 0;
    border-style: solid;
    border-color: #e2e8f0;
    text-align: center;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, .1), 0 4px 6px -2px rgba(0, 0, 0, .05);
    font-size: 1em;
    font-family: 'DINPro_Bold', Arial, Calibri;
    margin-bottom: 2em;
}

.harmonogram .day-one .month {
    background-color: rgb(70, 184, 46);
    padding-top: 0.25em;
    padding-bottom: 0.25em;
    color: #ffffff;
    border-top-left-radius: 0.25em;
    border-top-right-radius: 0.25em;
    line-height: 1.5;
    font-size: 1.5em;
    font-family: 'DINPro_Bold', Arial, Calibri;
    font-weight: 500;
}

.harmonogram .day-blue .month {
    background-color: #142736;
}

.harmonogram .day-one .day {
    padding-top: 0.25em;
    padding-bottom: 0.1em;
    line-height: 1.25;
    font-size: 5em;
    font-weight: 700;
}


.harmonogram .day-one .day-name {
    border-bottom-left-radius: 0.25em;
    border-bottom-right-radius: 0.25em;
    font-family: 'DINPro_Bold', Arial, Calibri;
    font-weight: 700;
    font-size: 1.4em;
    padding-bottom: 0.5em;
}

.harmonogram .day-one .losowanie {
    font-size: 1em;
    padding-bottom: 1.25em;
}

.harmonogram .day-blue .losowanie {
    font-weight: bold;
}

.harmonogram .day-one .ok {
    display: block;
    position: absolute;
    top: 23%;
    right: 5%;
    width: 29%;
    height: 24%;
    background: url(/resources/images/ok.png) no-repeat 50% 50%;
    background-size: contain;
}

@media (max-width: 1399px) {
    .harmonogram {
        font-size: 0.9em;
    }
}

@media (max-width: 1199px) {
    .harmonogram {
        font-size: 0.9em;
    }
}

@media (max-width: 991px) {
    .harmonogram {
        font-size: 0.8em;
    }
}

@media (max-width: 767px) {
    .harmonogram {
        font-size: 0.6em;
    }
}

@media (max-width: 575px) {
    .harmonogram {
        font-size: 0.4em;
    }
}

/* Moc */

.moc {
    position: relative;
    padding-top: 3.8em;
    color: #1b324c;
    background-color: #fff;
}

.moc .moc-background {
    width: 100%;
    height: auto;
    max-width: none;
}

.moc h4 {
    font-size: 2em;
    font-family: 'DINPro_Bold', Arial, Calibri;
    margin: 0;
}

.moc p {
    font-size: 1.5em;
    font-weight: bold;
    padding-left: 10px;
    margin: 0;
}

.moc .led {
    position: relative;
    width: 25px;
    height: 25px;
    margin: 5px;
    background: radial-gradient(ellipse at center, #fff 0, #fff 16%, #d6f88b 36%, #46b82e 100%);
    box-shadow: 0 0 calc(10px * var(--glow)) calc(4px * var(--glow)) rgba(70, 184, 46, 1);
    box-shadow: 0 0 0 0 rgba(70, 184, 46, 1);
    display: inline-block;
    border-radius: 8px;
    filter: brightness(var(--glow)) blur(calc(2px * var(--glow)));
    filter: brightness(0) blur(0);
    --glow: 0;
    opacity: var(--glow);
    opacity: 0;
    box-shadow: rgb(70, 184, 46) 0px 0px 5.82353px 2.32941px;
    filter: brightness(1.16471) blur(2.32941px);
    opacity: 1.16471;
    margin-right: 15px;
    top: 5px;
}

@media (max-width: 991px) {
    .moc {
        font-size: 0.8em;
    }

    .moc .led {
        width: 20px;
        height: 20px;
    }
}

@media (max-width: 767px) {
    .moc {
        font-size: 0.6em;
    }

    .moc .led {
        width: 15px;
        height: 15px;
        margin-right: 10px;
    }
}

@media (max-width: 575px) {
    .moc {
        font-size: 0.5em;
    }

    .moc .led {
        width: 10px;
        height: 10px;
        margin-right: 10px;
    }
}

/* Narzędzia */
.narzedzia {
    background: #f2f2f2;
    color: #000000;
}

.narzedzia .image img {
    width: 100%;
    height: auto;
}

.narzedzia h4 {
    font-size: 3.5em;
    font-family: 'DINPro_Bold', Arial, Calibri;
    text-align: center;
    margin: 0;
    padding: 30px 0 30px 0;
}

.narzedzia .image {
    padding: 20px;
    background: #ffffff;
}

.narzedzia h5 {
    padding: 15px 15px 80px 15px;
    background-color: #ffffff;
    margin: 2px 0 0 0;
    font-size: 1.25em;
    font-family: 'DINPro_Bold', Arial, Calibri;
    min-height: 10em;
}

.narzedzia .link {
    background-color: #ffffff;
    padding: 0 15px 15px 15px;
    font-size: 1.25em;
}

.narzedzia .link a {
    font-weight: bold;
    text-decoration: none;
    color: #000000;
}

.narzedzia .link a:hover {
    color: rgb(70, 184, 46);
}

.narzedzia .link a span {
    color: rgb(70, 184, 46);
}

.narzedzia .slick-next:before,
.narzedzia .slick-prev:before {
    color: #18314f;
}

@media (max-width: 1399px) {
    .narzedzia {
        font-size: 0.9em;
    }
}

@media (max-width: 1199px) {
    .narzedzia {
        font-size: 0.8em;
    }
}

@media (max-width: 991px) {
    .narzedzia {
        font-size: 0.68em;
    }

    .narzedzia h5 {
        padding-bottom: 40px;
    }
}

@media (max-width: 767px) {
    .narzedzia {
        font-size: 0.7em;
    }
}

@media (max-width: 575px) {
    .narzedzia {
        font-size: 0.6em;
    }

    .narzedzia .slick-prev {
        left: 0px;
        z-index: 1000;
    }
    
    
    .narzedzia .slick-next {
        right: 0px;
        z-index: 1000;
    }
}

/* Wez udzial */
.udzial {
    color: #000000;
    padding-bottom: 2.5em;
    background-color: #fff;
}

.udzial h4 {
    font-size: 2.5em;
    text-align: center;
    font-family: 'DINPro_Bold', Arial, Calibri;
    padding: 1em 0 1em 0;
}

.udzial li {
    padding-right: 1.5em;
    font-size: 1.5em;
}

.udzial li a {
    color: #000000;
    text-decoration: none;
    color: rgb(70, 184, 46);
    font-family: 'DINPro_Bold', Arial, Calibri;
}

.udzial li span {
    font-family: 'DINPro_Bold', Arial, Calibri;
}

.udzial li a:hover {
    text-decoration: underline;
}

@media (max-width: 1399px) {
    .udzial {
        font-size: 0.9em;
    }
}

@media (max-width: 1199px) {
    .udzial {
        font-size: 0.8em;
    }
}

@media (max-width: 991px) {
    .udzial {
        font-size: 0.7em;
    }
}

@media (max-width: 767px) {
    .udzial {
        font-size: 0.7em;
    }
}

@media (max-width: 575px) {
    .udzial {
        font-size: 0.5em;
    }
}

/* Footer */

footer {
    background-color: #181e2a;
    padding: 60px 0 60px 0;
    color: #8d8c8b;
    font-size: 1em;
}

footer a {
    color: #30669b;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}

@media (max-width: 1399px) {
    footer {
        font-size: 0.9em;
    }
}

@media (max-width: 1199px) {
    footer {
        font-size: 0.8em;
    }
}

@media (max-width: 991px) {
    footer {
        font-size: 0.8em;
    }
}

@media (max-width: 767px) {
    footer {
        font-size: 0.42em;
        padding: 30px 0 30px 0;
    }
}

@media (max-width: 575px) {
    footer {
        font-size: 0.7em;
    }
}

/* Wez udzial */
.laureat-info {
    padding: 40px 0 40px 0;
    background-color: #fff;
}

.laureat-info h4 {
    font-size: 2em;
    text-align: center;
    font-family: 'DINPro_Bold', Arial, Calibri;
}

.laureat-info h3 {
    font-size: 4em;
    text-align: center;
    font-family: 'DINPro_Bold', Arial, Calibri;
    color: rgb(70, 184, 46);
}

.laureat-info h5 {
    font-size: 1em;
    text-align: center;
}

.laureat-info .info {
    padding-top: 2em;
    text-align: center;
}

.laureat-formularz {
    background-color: #f2f2f2;
    padding: 30px 0 30px 0;
    color: #1b1e2d;
    ;
    font-size: 0.9em;
    /* border-top: 30px solid #f2f2f2;
    border-bottom: 30px solid #f2f2f2; */
}

.laureat-formularz .udzial-form {
    max-width: 600px;
    margin: 0 auto;
    /* background-color: #1b1e2d; */
    background-color: #f2f2f2;
    padding: 20px;
}


.laureat-formularz .udzial-form2 {
    max-width: 800px;
}

.laureat-formularz a {
    text-decoration: none;
    color: rgb(70, 184, 46);
}

.laureat-formularz a:hover {
    text-decoration: underline;
}

/* Wez udzial */
.udzial-info {
    padding: 40px 0 40px 0;
    background-color: #fff;
}

.udzial-info h4 {
    font-size: 2em;
    text-align: center;
    font-family: 'DINPro_Bold', Arial, Calibri;
}

.udzial-info h3 {
    font-size: 4em;
    text-align: center;
    font-family: 'DINPro_Bold', Arial, Calibri;
    color: rgb(70, 184, 46);
}

.udzial-info h5 {
    font-size: 1em;
    text-align: center;
}

.udzial-info .info {
    padding-top: 2em;
    text-align: center;
}

.udzial-formularz {
    background-color: #f2f2f2;
    padding: 30px 0 30px 0;
    color: #1b1e2d;
    ;
    font-size: 0.9em;
    /* border-top: 30px solid #f2f2f2;
    border-bottom: 30px solid #f2f2f2; */
}

.udzial-formularz .udzial-form {
    max-width: 600px;
    margin: 0 auto;
    /* background-color: #1b1e2d; */
    background-color: #f2f2f2;
    padding: 20px;
}

.udzial-formularz a {
    text-decoration: none;
    color: rgb(70, 184, 46);
}

.udzial-formularz a:hover {
    text-decoration: underline;
}

/* gwarancja */

.gwarancja {
    background: #f2f2f2;
    padding: 4em 0 2em 0;
}

.gwarancja .image img {
    width: 100%;
    height: auto;
}

.gwarancja .row {
    padding-bottom: 2em;
}

.gwarancja .text h4 {
    font-family: 'DINPro_Bold', Arial, Calibri;
    font-size: 2.5em;
    padding-top: 0.5em;
}

.gwarancja .text p {
    font-size: 1.5em;
    line-height: 1.5;
    padding-top: 1em;
    padding-bottom: 1em;
}

.gwarancja .text a {
    text-align: right;
    font-family: 'DINPro_Bold', Arial, Calibri;
    text-decoration: none;
    color: #000;
    float: right;
    margin-right: 1em;
    font-size: 1.5em;
}

.gwarancja .text a:hover {
    text-decoration: none;
    color: rgb(70, 184, 46);
}

@media (max-width: 1399px) {
    .gwarancja {
        font-size: 0.9em;
    }
}

@media (max-width: 1199px) {
    .gwarancja {
        font-size: 0.75em;
    }
}

@media (max-width: 991px) {
    .gwarancja {
        font-size: 0.53em;
    }
}

@media (max-width: 767px) {
    .gwarancja {
        font-size: 0.42em;
    }


    .gwarancja .text p {
        padding-top: 0.5em;
        padding-bottom: 0.5em;
    }
}

@media (max-width: 575px) {
    .gwarancja {
        font-size: 0.4em;
    }
}

/* gwarancja */

.gwarancja-v2 {
    background: #f2f2f2;
    padding: 4em 0 2em 0;
}

.gwarancja-v2 img {
    width: 100%;
    height: auto;
}

.gwarancja-v2 .row {
    padding-bottom: 2em;
}

.gwarancja-v2 h4 {
    font-family: 'DINPro_Bold', Arial, Calibri;
    font-size: 1.5em;
    padding-top: 1.5em;
}

.gwarancja-v2 p {
    font-size: 1.2em;
    line-height: 1.5;
    padding-top: 1em;
    padding-bottom: 1em;
}

.gwarancja-v2 a {
    text-align: right;
    font-family: 'DINPro_Bold', Arial, Calibri;
    text-decoration: none;
    color: #000;
    float: right;
    margin-right: 1em;
    font-size: 1.2em;
}

.gwarancja-v2 a:hover {
    text-decoration: none;
    color: rgb(70, 184, 46);
}

@media (max-width: 1399px) {
    .gwarancja-v2 {
        font-size: 0.9em;
    }
}

@media (max-width: 991px) {
    .gwarancja-v2 {
        font-size: 0.7em;
    }
}

@media (max-width: 767px) {
    .gwarancja-v2 {
        font-size: 0.5em;
    }
}

/* gwarancja */

.gwarancja-v3 {
    background: #f2f2f2;
    padding: 4em 0 2em 0;
}

.gwarancja-v3 img {
    width: 100%;
    height: auto;
}

.gwarancja-v3 .row {
    padding-bottom: 2em;
}

.gwarancja-v3 h4 {
    font-family: 'DINPro_Bold', Arial, Calibri;
    font-size: 1.5em;
}

.gwarancja-v3 p {
    font-size: 1em;
    line-height: 1.5;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.gwarancja-v3 a {
    text-align: right;
    font-family: 'DINPro_Bold', Arial, Calibri;
    text-decoration: none;
    color: #000;
    float: right;
    margin-right: 1em;
    font-size: 1em;
}

.gwarancja-v3 a:hover {
    text-decoration: none;
    color: rgb(70, 184, 46);
}

@media (max-width: 1399px) {
    .gwarancja-v3 {
        font-size: 0.9em;
    }
}

@media (max-width: 991px) {
    .gwarancja-v3 {
        font-size: 0.95em;
    }

    .gwarancja-v3 h4 {
        padding-top: 1em;
    }

    .gwarancja-v3 .break {
        padding-top: 2em;
    }
}

@media (max-width: 767px) {
    .gwarancja-v3 {
        font-size: 0.75em;
    }

    .gwarancja-v3 h4 {
        padding-top: 0.5em;
    }
}

@media (max-width: 575px) {
    .gwarancja-v3 {
        font-size: 0.7em;
    }

    .gwarancja-v3 .break {
        padding-top: 0;
    }

    .gwarancja-v3 .break2 {
        padding-bottom: 2em;
    }
}

/* kontakt */

.kontakt {
    background: #fff;
}

.kontakt .container {
    padding-top: 2em;
    padding-bottom: 2em;
    text-align: center;
    font-size: 1.5em;
}

.kontakt a {
    text-decoration: none;
    color: rgb(70, 184, 46);
}

.kontakt a:hover {
    text-decoration: underline;
}

/* formularze */

.hideMe {
    display: none;
}

.form-group {
    margin-bottom: 15px;
}

.form-control {
    -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
}

.form-control:focus {
    box-shadow: none;
    border-color: rgb(70, 184, 46);
}

#CONTEST_FORM_outer_wrapper label {
    font-family: DINPro_Regular, Arial, Calibri;
    font-weight: normal;
}

#CONTEST_FORM_zgody_ID_wrapper {
    padding: 0;
    margin: 0;
    background-color: transparent;
    border: none;
    box-shadow: none;
}

#CONTEST_FORM_zgody_ID_wrapper>div.row>div.formNode>div.form-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

#CONTEST_FORM_zgody_ID_wrapper>div.row>div.formNode>div.form-group .col-sm-8 input[type="checkbox"] {
    transform: scale(1.5);
}

#CONTEST_FORM_zgody_ID_wrapper>div.row>div.formNode>div.form-group .col-sm-8 {
    order: 1;
    width: 50px;
}

#CONTEST_FORM_zgody_ID_wrapper>div.row>div.formNode>div.form-group .col-sm-4 {
    order: 2;
    width: calc(100% - 55px);
}

#CONTEST_FORM_zgody_ID_wrapper>div.row>div.formNode>div.form-group .col-sm-12 {
    order: 3;
}

.formRowSubmit input[type="submit"] {
    background-color: #47b72d;
    border: none;
    padding: 10px;
}

#flash {
    text-align: center;
}

.alert.formErrorMessage {
    padding: 0px;
    margin-top: 3px;
    border: none;
    background: none;
    text-align: center;
}


#WINNER_FORM_nr_gwarancji_ID_wrapper span {
    font-size: 0.7em;
    display: block;
}

#laureat .druga_linia .message,
#laureat2 .druga_linia .message {
    text-align: center;
}

#WINNER_FORM_notatka_ID {
    text-align: center;
    font-size: 1.1em;
}

#WINNER_FORM_outer_wrapper .col-sm-4,
#WINNER_FORM_outer_wrapper .col-sm-8 {
    width: 100%;
    text-align: center;
}

#WINNER_FORM_outer_wrapper,
#WINNER_FORM2_outer_wrapper {
    max-width: 600px;
    margin: auto;
}

#WINNER_FORM2_outer_wrapper {
    max-width: 800px;
}

#WINNER_FORM2_taki_sam_ID_wrapper .col-sm-4 {
    width: 100%;
}

.zasady_opis strong {
    font-size: 1em;
}

#laureat2 .well-heading {
    color: #18314f;
    font-size: 1.2em;
    font-family: DINPro_Bold, Arial, Calibri;
}

#WINNER_FORM2_text1_ID,
#WINNER_FORM2_text2_ID,
#WINNER_FORM2_text3_ID,
#WINNER_FORM2_text4_ID,
#WINNER_FORM2_text5_1_ID,
#WINNER_FORM2_text5_2_ID,
#WINNER_FORM2_text5_3_ID,
#WINNER_FORM2_text5_4_ID,
#WINNER_FORM2_text5_5_ID {
    font-size: 1.2em;
    font-family: DINPro_Bold, Arial, Calibri;
    text-align: center;
    color: #18314f;
}


#WINNER_FORM2_produkt_ID,
#WINNER_FORM2_siedziba_ID,
#WINNER_FORM2_korespondencyjny_ID {
    font-size: 1.1em;
    font-family: DINPro_Bold, Arial, Calibri;
    color: #18314f;
    margin-top: 20px;
    margin-bottom: -5px;
    text-align: center;
}

#WINNER_FORM2_taki_sam_ID_wrapper>.formNode {
    position: relative;
}

#WINNER_FORM2_taki_sam_ID_wrapper .col-sm-4,
#WINNER_FORM2_kolejna_2_ID_wrapper .col-sm-4,
#WINNER_FORM2_kolejna_3_ID_wrapper .col-sm-4,
#WINNER_FORM2_kolejna_4_ID_wrapper .col-sm-4,
#WINNER_FORM2_kolejna_5_ID_wrapper .col-sm-4,
#WINNER_FORM2_dystrybutor_opcja_ID_wrapper .col-sm-4 {
    padding-left: 70px;
    text-align: left;
    width: 100%;
}

#WINNER_FORM2_taki_sam_ID_wrapper .col-sm-8,
#WINNER_FORM2_kolejna_2_ID_wrapper .col-sm-8,
#WINNER_FORM2_kolejna_3_ID_wrapper .col-sm-8,
#WINNER_FORM2_kolejna_4_ID_wrapper .col-sm-8,
#WINNER_FORM2_kolejna_5_ID_wrapper .col-sm-8,
#WINNER_FORM2_dystrybutor_opcja_ID_wrapper .col-sm-8 {
    position: absolute;
    z-index: 20;
    top: -3px;
    left: 30px;
    width: 30px;
}

.message {
    font-size: 1.5em;
    padding: 20px 0;
    font-weight: bold;
}

.laureat-formularz .message {
    text-align: center;
}

.laureat-formularz .formRowSubmit {
    text-align: center;
}

.laureat-formularz .alert-info {
    border: none;
    background: none;
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 1.1em;
}


.alert-danger {
    border: 0;
    background: none;
}

.laureat-formularz .form-group {
    display: flex;
    flex-wrap: wrap;
}

.laureat-formularz .form-control[readonly] {
    cursor: not-allowed;
    background-color: #eee;
}

.laureat-formularz .mainFieldLabel {
    line-height: 38px;
}

.laureat-formularz .panel-body {
    font-size: 0.9em;
}

.laureat-formularz .alert.formErrorMessage {
    margin: 5px 0 0 0px;
    text-align: left;
}

#WINNER_FORM2_dokumenty_podmiotu_ID_wrapper .col-sm-4,
#WINNER_FORM2_dokumenty_podmiotu_ID_wrapper .col-sm-8,
#WINNER_FORM2_oswiadczenie_ID_wrapper .col-sm-8,
#WINNER_FORM2_oswiadczenie_ID_wrapper .col-sm-4 {
    width: 100%;
}

#WINNER_FORM2_file1_info_ID {
    padding-bottom: 2em;
}

#WINNER_FORM2_text2_ID,
#WINNER_FORM2_text3_ID {
    padding-top: 1em;
}

#WINNER_FORM2_text3_ID_wrapper .form-group,
#WINNER_FORM2_text2_ID_wrapper .form-group {
    margin: 0;
}

#WINNER_FORM2_kolejna_3_ID_wrapper .col-sm-4 {
    margin-left: 0;
    
}

#links {
    border-collapse: collapse;
    margin: auto;
    width: 1000px;
}

#links td, #links th {
    border: solid 1px #ffffff;
    color: #ffffff;
    padding: 6px;
}

#links th {
    color: #18314f;
    background-color: #ffffff;
}

#links tr td:nth-of-type(1) {
    word-break: break-all;
}

/* youtube */
.youtube {
    background-color: #f3f3f3;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 20px;
}

.youtube .yt {
    font-size: 0;
    position: relative;
    padding-bottom: 56.25%;
    width: 100%;
    height: 0;
}

.youtube .yt iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


#cookieNotice {
    position: sticky;
    bottom: 15px;
    margin: 0 15px;
    border: solid 3px #142736;
    border-radius: 10px;
    padding: 5px 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    background-color: #FFFFFF;
    gap: 5%;
}

#cookieNoticeButton .btn {
    background-color: #142736;
    border-color: #1a1d20;
}

#cookieNotice a {
    font-weight: bold;
    text-decoration: underline;
}